
Application: gvSIG desktop - gvSIG feature requests #1975
Labelling values in charts
07/22/2013 02:50 PM - Manuel Madrid

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badía
Category: Document chart
Target version: 2.1.0-2217-devel
gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

It would be interesting to have the option of labelling Y values for each X value on bar and XY charts.

History
#1 - 07/22/2013 02:52 PM - Manuel Madrid
- Assignee set to José Badía

#2 - 09/25/2013 10:15 AM - José Badía
- Status changed from New to Fixed
- % Done changed from 0 to 100

#3 - 01/13/2014 09:31 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel

#4 - 01/27/2014 04:56 PM - Álvaro Anguix
- Status changed from Fixed to Closed
